[submodule "base"]
	path = base
	url = https://gitlab.com/rebhu/rosf/thenexus-codes/scarlet/base
[submodule "junction"]
	path = junction
	url = https://gitlab.com/rebhu/rosf/thenexus-codes/scarlet/junction.git
